Results 1 to 5 of 5
  1.    #1  
    Anyone gotten the lower swap threshold patch to work in 1.3.5.1?
  2. #2  
    Quote Originally Posted by 2.0t03speed View Post
    Anyone gotten the lower swap threshold patch to work in 1.3.5.1?
    How do you test it?
    If "If's" and "But's" were candy and nuts we'd all have a Merry Christmas!


  3.    #3  
    Try to install it through WOSQI
  4. #4  
    I have tried but it did not work on mine.
  5. #5  
    Does anyone run the clean up event listener patch on 1.3.5.1. I know it installs but I dont know if its needed or if it makes a difference?

Posting Permissions